<!-- 
    Exercise:
    Use the correct HTML attribute, and CSS, to set the color of the paragraph to "blue".

    <p ____ =" _____ ;">This is a paragraph.</p>

-->

<p style ="color:blue;">This is a paragraph.</p>